permissions:
  - actions.show
  - auth.logout
  - auth.sessions.manage
  - auth.sessions.own

teams:
  ubuntu-it-council: "*"
  ubuntu-it-www: "*"
  ubuntu-it-members:
    - auth.sessions.own
    - auth.logout
  ubuntu-it-newsletter:
    - auth.sessions.own
    - auth.logout
